*:not(.theme-new *){
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}ruby rt:not(.theme-new *){
	font-size:0.5em;
}#main-visual:not(.theme-new *){
  background-image: url(../img/ds_img_visual2x.jpg);
  width: 100%;
  height: 24rem;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  color: white;
  padding: 0 !important;
  vertical-align: middle;
  display: flex;          /* 2 */
  justify-content: center;/* 3 */
  align-items: center;    /* 4 */
}#main-visual.sst:not(.theme-new *){
	background-image: url(../img/sst_img_visual.jpg);
	background-position: center 40%;
}#main-visual.electronic_public_notice:not(.theme-new *){
  background-image: url(https://www.cloudpoint.co.jp/images/company/img_07.jpg);
  height: 1rem;
  background-position: center 40%;
}#main-visual.company:not(.theme-new *){
  background-image: url(https://www.cloudpoint.co.jp/images/company/banner.png);
  height: 12rem;
  background-position: center 40%;
  margin-bottom: 3rem;
  color: #999;
}

@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 2dppx) {#main-visual.company:not(.theme-new *){
    background-image: url(https://www.cloudpoint.co.jp/images/company/banner2x.png);
  }
}#main-visual h1:not(.theme-new *){
  background-repeat: no-repeat;
  background-position: 1ex center;
  background-size: 16px;
  font-family: 'M+ 1p regular';
  font-size: 1.6rem;
  color:white !important;
  line-height:1rem !important;
}#main-visual h1 small:not(.theme-new *){
  display: inline-table;
  transform: scale( 0.9, 1 );
  font-family: 'M+ 1p regular' !important;
  margin-left: 1ex;
  font-size: 1rem;
  margin: 0 !important;
  padding:0;
  color:lightgray;
}#main-visual div:not(.theme-new *){
  padding: 0;
  font-size: 1.2rem;
  color: white;
  vertical-align: middle;
  font-family: 'M+ 1p light';
  text-shadow: 0.1rem 0.1rem 0.2rem rgb(0,0,0),
               0rem     0rem 0.2rem rgb(0,0,0);
}

@media screen and (max-width: 767px){#main-visual:not(.theme-new *){
    background-image: url(../img/ds_img_visual.jpg);
    height: 12rem;
  }#main-visual h1:not(.theme-new *){
    font-size: 1.2rem;
  }#main-visual h1 small:not(.theme-new *){
    font-size: 0.8rem;
  }#main-visual div:not(.theme-new *){
    font-size: 0.9rem;
  }
}.banner:not(.theme-new *){
    width: 100%;
    height: 100%;
    padding:1rem !important;
    position: relative;
    text-align:right;
    background-image: linear-gradient(120deg, rgba(0,0,0,0) 40%, rgba(0,0,0,1) 65%);
    background-image: radial-gradient(Circle at 0px -20rem, rgba(0,0,0,0) 60%, rgba(0,0,0,1) 80%);
    background-size: cover;
    vertical-align: middle;
    display: flex;          /* 2 */
    justify-content: flex-end;/* 3 */
    align-items: center;    /* 4 */
}#main-visual.sst .banner:not(.theme-new *){
    width:100%;
    background-image: linear-gradient(90deg, rgba(0,0,0,0) 40%, rgba(0,0,0,0.6) 100%);
}#main-visual.sst div:not(.theme-new *){
	text-shadow:  1px  1px  2px #000,
               -1px  1px  2px #000,
                1px -1px  2px #000,
               -1px -1px  2px #000
}

}

@media screen and (max-width: 767px){#main-visual:not(.theme-new *),.banner:not(.theme-new *){
    height: 17rem;
  }
}#main-visual-in:not(.theme-new *){
    background: linear-gradient(30deg, rgba(0, 0, 0, 0.9), rgba(0, 0, 0, 0.2));
    padding:0.5rem 0;
    width:100%;
}article:not(.theme-new *){
  display: block;
  font-size: 0.9rem;
  line-height: 1.618 !important;
}article > a:not(.theme-new *){display: block;}h1:not(.theme-new *){
  color: white;
}h2:not(.theme-new *),h3:not(.theme-new *),h4:not(.theme-new *){
  color: #306080;
  font-family: "Roboto", sans-serif;
  /* margin-top: 2rem !important; */
  margin-bottom: 1rem !important;
  text-align: left;
}h3:not(.theme-new *){
  margin-top: 0rem !important;
  margin-bottom: 0.5rem !important;
  color: #333;
}h2:not(.theme-new *){
  border-bottom: solid thin lightgrey;
  /*margin-left: 0 !important;
  margin-right: 10% !important*/
}h3:not(.theme-new *){
  border-left: solid 0.3rem #AAAA00;
  padding-left: 0.5rem;
  vertical-align: middle;
}.about h2:not(.theme-new *),.about h3:not(.theme-new *),.about h4:not(.theme-new *){
  margin-top: 1.6rem !important;
  margin-bottom: 1.6rem !important;
  padding: 0 !important;
  border:  0 !important;
}.about h2:not(.theme-new *){
  border-bottom: solid thin lightgrey !important;
}.about div:not(.theme-new *){
  padding: 0 0 0 5% !important;
  border:  0 !important;
}.epark:first-letter:not(.theme-new *){color:#9bc144;}a.silent:not(.theme-new *),a.silent:hover:not(.theme-new *){
  text-decoration: none !importnt;
  color: rgb(51, 51, 51);
}.silent img:not(.theme-new *){color: #333;}.silent img:hover:not(.theme-new *){color: #333;}.silent img:active:not(.theme-new *){color: #333;}


@media screen and (max-width: 767px){.silent div.col-sm-4:not(.theme-new *){
    padding-left:  0.1rem;
    padding-right: 0.1rem;
    height:45vw;
  }
}

@media screen and (min-width: 1707px){.silent div.col-sm-4:not(.theme-new *){
    padding-left:  0.1rem;
    padding-right: 0.1rem;
    height: 427px;
  }
}.ichiran:not(.theme-new *){
  padding: 0;
  margin:0 auto;
  display:flex;
  width:100%;
  margin-bottom: 3rem !important;
  flex-direction: row;
  flex-wrap: wrap;
  /*justify-content: space-around;*/
  /*justify-content: space-between; */
    justify-content: flex-start;
}.ichiran a:not(.theme-new *){
  width: calc(100% / 3 - 0.1rem);
  height:auto;
  justify-content: flex-start;
  margin-top: 0.1rem;
  margin-right: 0.1rem;
}.ichis a:not(.theme-new *){
  width: calc(100% / 3 - 0.5rem);
  }.ichiran a.two:not(.theme-new *){
  justify-content: center;
   /*width: calc(50% - 0.1rem);
  height:auto;*/
}.ichiran a.two div:not(.theme-new *){
	width:100%;
}.ichiran a div:not(.theme-new *){
  width: 100%;
}.ichiran img:not(.theme-new *){
  border: solid thin lightgrey;
  width: 100%;
}.ichiran img:hover:not(.theme-new *){
  border-color: #932429;
}.silent img:hover:not(.theme-new *){
  border-color: lightgrey;
}.nonborder:not(.theme-new *){border: none !important;}.ichiran a.new:not(.theme-new *){
  position:relative;
}.ichiran a.new:not(.theme-new *):before{
position:absolute;
content:"NEW";
height:2.9rem;
width:2.9rem;
top:0rem;
left:0rem;
color: white;
transform: rotate(-45deg);
text-align: center;
font-size: 0.5rem;
z-index: 50;
}.ichiran a.new:not(.theme-new *):after{
  position:absolute;
  content:"　";
  top:0rem;
  left:0rem;
  height:2.9rem;
width:2.9rem;
  z-index: 40;
  background-image: linear-gradient(135deg, #B5161D 1.5rem, transparent 0);
}.ichiran .desc:not(.theme-new *){
  padding-right: 2%;
  min-height: 3rem;
  border-bottom: thin solid lightgrey;
  position: relative;
  display: block;
  margin-left:  auto;
  margin-right: auto;
  margin-bottom: 1rem;
}.ichiran h4:not(.theme-new *){
  font-weight: bold;
  font-family: 'M+ 1p bold';
  letter-spacing: -0.05rem;
  font-size: 1rem;
  text-align:right;
  margin:  0 !important;
  padding: 0 !important;
}.ichiran .caption:not(.theme-new *){
  text-align: right;
  margin: 0 !important;
  font-family: 'M+ 1p regular';
  display: block;
  width: calc (100% - 2rem);
  margin-left: 2rem;

}.ichiran .caption span:not(.theme-new *){
  display: inline-block;
  font-size: 0.85rem;
}.ichiran .cloudpoint:not(.theme-new *){
  position: absolute;
  left:0;
  top:0;
  bottom: 0;
  vertical-align: middle;
  text-align: left;
  width: 2rem%;
}.ichiran .company:not(.theme-new *){
  text-align: left;
  vertical-align: bottom;
  padding: 0 !important;
  position: absolute;
  left: 0;
  bottom: 0;
  width: 20rem;
  transform: scale(0.5, 0.8);
  transform-origin: top left;
}.ichiran .cloudpoint img:not(.theme-new *){
  border: none;
  transform: none;
  margin-top: 0.4rem;
  width: 2rem;
  height: 2rem;
  vertical-align: middle;
}.boxes:not(.theme-new *){
  padding: 0;
  margin:0 auto;
  display:flex;
  width:100%;
  margin-bottom: 3rem !important;
  flex-direction: row;
  flex-wrap: wrap;
}.boxes >*:not(hr):not(.theme-new *){border:0;margin:0;padding:0;height:auto}.boxes2>*:not(.theme-new *){width:50%;}.boxes3>*:not(.theme-new *){width:calc(100% / 3);}.boxes4>*:not(.theme-new *){width:25%;}.h:not(.theme-new *){
  border-left: solid 0.3rem #AAAA00;
  padding-left: 0.5rem;
  margin-bottom:1rem;
}.movie3 h3+h4:not(.theme-new *){text-indent:1em;font-family: 'M+ 1p regular';}

@media screen and (max-width: 767px){.ichiran a:not(.theme-new *){
	  width: calc(100% / 2 - 0.1rem);
	}.ichis a:not(.theme-new *){
  width: calc(100% / 2 - 0.5rem);
  }.ichiran .company:not(.theme-new *){
	  position:  absolute;
	  transform: scale(0.5, 0.7);
	  transform-origin: top left;
	  right:0;
	  bottom:0.6rem;
	}.ichiran .caption:not(.theme-new *){
	}.ichiran h4:not(.theme-new *){
	  font-size:0.9rem;
	  text-align:right;
	}.boxes2>*:not(.theme-new *){width:100%;}.boxes3>*:not(.theme-new *){width:100%;}.boxes4>*:not(.theme-new *){width:50%;}.h:not(.theme-new *){border:0;margin:0;padding:0;}
}.product:not(.theme-new *){
  margin: 2rem 0 6rem;

}.product .picture:not(.theme-new *){
}.product .picture div:not(.theme-new *){
  background-repeat: no-repeat !important;
  background-position: center;
  background-size:cover !important;
  width:18rem;
  height:12rem;
  margin: auto !important;
}.description h3:not(.theme-new *){
  margin-top: 0 !important;
}.description h3 img:not(.theme-new *){
  display: inline-block;
  margin-right: 2rem;
  width:10rem;
}



@media screen and (max-width: 767px){article:not(.theme-new *){
    font-size: 1rem;
  }#main-visual-in div:not(.theme-new *){
    font-size:0.8rem;
  }.description h3 span:not(.theme-new *){
      display:block;
  }.description h3:not(.theme-new *){
      margin-top: 1rem !important;
  }#main-visual-in div:not(.theme-new *){
    text-align: center;
  }.description h3:not(.theme-new *){
    text-align: center;
  }

}.picture:not(.theme-new *){  padding: 0;}.picture img:not(.theme-new *){
  position:relative;
  top:80%;
}.case div:not(.theme-new *){
  /*margin-top: 2rem !important;
  margin-bottom: 4rem !important;*/
}.case div a img:not(.theme-new *){
  width:100%;
  max-width: 400px;
}a .description:not(.theme-new *),a h3:not(.theme-new *){color: #333;}.wf:not(.theme-new *),.wf2:not(.theme-new *){
  display:flex;
  flex-wrap: wrap;
  padding:0!important;
}.wf .step:not(.theme-new *){
  width: 25%;
  border-top: 0.4rem solid #333;
  margin-bottom:2rem;
  padding:0;
}.wf h3:not(.theme-new *){
  border:none;
  height:auto;
  border-bottom: 0.2rem solid #333;
  padding: 0.5rem 1rem;

}.wf h4:not(.theme-new *){border:none;height:3rem;  padding:0 0.5rem;}.wf .text:not(.theme-new *){height:6rem;  padding:0 0.5rem;}.step img:not(.theme-new *){margin:0.5rem;}.wf2 .step:not(.theme-new *){
  width: 25%;
  padding:0;
    margin-bottom: 2rem;
}.wf2 h4:not(.theme-new *){border:none;height:3rem;  padding:0 0.5rem; font-size: larger; margin-bottom:0 !important;}.wf2 h4 span:not(.theme-new *){display:block;}.wf2 .text:not(.theme-new *){height:8rem;  padding:0  1rem 0 0.6rem;}.wf2 .step img:not(.theme-new *){margin:0 4rem 0 2rem;}.wf2 small:not(.theme-new *){font-size:0.5rem; display: block; padding-left: 1rem;}.one-stop:not(.theme-new *){
  min-height: 12rem;
  margin-bottom: 0rem !important;
}.one-stop h4:not(.theme-new *){
  margin-top: 0;
  border-bottom: thin solid lightgrey;
  width:80%;
}.one-stop-box:not(.theme-new *){
  padding: 0;
}.one-stop-box li:not(.theme-new *){
  display: inline-block;
  width: 32%;
  margin:0;
  font-size: 0.7rem;
  list-style-type: none;
  background-size: 4rem !important;
  background-repeat: no-repeat !important;
  padding-left: 5rem;
  padding-right: 1rem;
  vertical-align: top;
}.one-stop-box h5:not(.theme-new *){
  margin-top: 0;
  margin-bottom: 1ex;
  font-size: 0.9rem;
}.one-stop-pict:not(.theme-new *){
  display:block;
  width: 10rem;
  float:left;
}.one-stop-content:not(.theme-new *){
  display:block;
  margin-left: 12.5rem;
}

@media screen and (max-width: 767px){.wf .step:not(.theme-new *){
  width: 50%;}.wf2 .step:not(.theme-new *){
  display:flex;
  width:100%;
  flex-direction: row;
  flex-wrap: wrap;

  }.wf2 .x:not(.theme-new *){width:65%;}.wf2 h4:not(.theme-new *){border:none;height:auto;  padding:0 0.5rem; font-size: larger;margin-bottom:1rem !important;}.wf2 h4 span:not(.theme-new *){display: inline;}.wf2 .text:not(.theme-new *){height:6rem;  padding:0 2rem;}.wf2 .step img:not(.theme-new *){margin:0 ;width:35%;}.wf2 .step small:not(.theme-new *){display:block;text-align:right;width:65%;}.one-stop-pict:not(.theme-new *){
    width: 7rem;
  }.one-stop-content:not(.theme-new *){
    margin-left: 8rem;
  }
}
@media screen and (max-width: 767px){.one-stop-box li:not(.theme-new *){
    width: 100%;
  }.pict:not(.theme-new *){
    display:block;
    width: 5rem;
    min-height: 10rem;
    float:left;
  }.one-stop h4:not(.theme-new *){
    width:100%;
  }
}h1.pkg:not(.theme-new *){
  color: #444;
  border-left: solid 0.5rem #AAAA00;
  padding-left: 1rem;
  height: 1.612em;
  padding-top: 0.2em;
}h3.pkg:not(.theme-new *){
  border: none;
  padding-left: 0;
}.contact_banner:not(.theme-new *){
  width: 100%;
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
  border-top: thin solid lightgrey;
  border-bottom: thin solid lightgrey;
  margin-top: 5rem !important;
}.contact_banner *:not(.theme-new *){
  font-size: 1.3rem !important;
  text-align: center;
}.tokyo:not(.theme-new *)::after{
  content: attr(title)" 03-5468-0925";
}.osaka:not(.theme-new *)::after{
  content: attr(title)" 06-7711-3588";
}.button:not(.theme-new *){
  margin-top: 0.4rem;
  margin-bottom: 0.4rem;
}ul.aster:not(.theme-new *){
  counter-reset: number;
  list-style: none;
  padding-left:1.6em;
}ul.aster li:not(.theme-new *):before{
  position: absolute;
  left: 1em;
  content: "※ ";
}.pkg h3:not(.theme-new *){
  border: none;
}.pkg h3:not(.theme-new *):before{
  color: #69c;
  content: "■ ";
}.pkg p:not(.theme-new *){
  margin-left: 2.5em;
}.detailbtn:not(.theme-new *){
  width: 100%;
  display: block;
  text-align: right;
}.detailbtn a:not(.theme-new *){
  text-decoration: none;
  white-space:nowrap;
  display:inline-block;
  margin-bottom: 0.5rem;
  padding: 0.1rem 1rem;
  font-size: small;
  color:white;
  background-color: #900;
  border-radius: 1rem;
}.detailbtn a:hover:not(.theme-new *),a.detail:hover:not(.theme-new *){ background-color: #c00;}

/* exa */.exa h1:not(.theme-new *){
    text-align: center;
    width: 50%;
    padding:none;
}h1.ce:not(.theme-new *){
  border-bottom: solid thin lightgrey;
  color: #69c;
margin-top: 2rem !important;
margin-bottom: 1rem !important;
text-align: left;
font-size:1.4rem;
   width: 100%;
}.exa h2 img:not(.theme-new *){
  height:3rem;
  width:auto;
}.exa h2.plus img:not(.theme-new *){
margin-top: 2rem !important;
  height:4rem;
  width:auto;
}.exa h2:not(.theme-new *){
  font-size: 1.2rem;
  border: none;
  color: #004EA2;
  width:auto !important;
  margin-top: 0 !important;
}.exa h3.ce:not(.theme-new *){
  border: 0;
  padding: 0; 
}.exa h3.ce span:not(.theme-new *){
  margin-top: 1rem !important;
  display: inline-block;
  font-size: 1.15rem;
  border: none;
  color: #ffffff;
  background-color: #828268;
  border-radius: 0.3rem;
  width: 16rem;
  padding-left: 1rem;
}.exa h4:not(.theme-new *){
  position: relative;
  display: inline-block;
  padding-right: 2em;
  font-size: 0.8rem;
  margin-top: 0 !important;
  width: 100%;
}.exa h4:first-line:not(.theme-new *){
  display: inline-block;
  font-size: 1.15rem;
  line-height: 2;
  color: #828268;
  border-bottom: 0.2rem solid transparent; /* #828268;*/
}.exa h4:not(.theme-new *):before{
  content: "";
  position: absolute;
  border-bottom: 0.1rem solid #828268;
  top: 2rem;
  left:0;
  right:0;
}.exa h4:not(.theme-new *):after{
  content: "";
  background: no-repeat url(../img/cloud.svg);
  position: absolute;
  width:  1rem;
  height: 1rem;
  top:  1.6rem;
  right: 0;
}.prime h4:first-line:not(.theme-new *){
  color: #B07663;
}.prime h4:not(.theme-new *):before{
  border-bottom-color: #B07663 !important;
 }.prime h4:not(.theme-new *):after{
  background: no-repeat url(../img/cloud_prime.svg);
}.exa .titl td:not(.theme-new *){text-align: center;padding: 2rem 0}.exa .titl img:not(.theme-new *){width:80%}table.exa th:not(.theme-new *),table.exa td:not(.theme-new *){
  border:thin solid white;
  font-size:0.7rem;
}table.exa th:not(.theme-new *){
  width:9%;
  text-align: center;
  color: white;
  background-color: #A08376;
}table.exa tr td:nth-of-type(1):not(.theme-new *){
  width:27%;
  background-color: #E9E2DE;
}table.exa tr td:nth-of-type(2):not(.theme-new *){
  width:27%;
  background-color: #EFEDE6;
}table.exa tr td:nth-of-type(3):not(.theme-new *){
  width:10%;
  background-color: #F0EEF7;
}table.exa tr td:nth-of-type(4):not(.theme-new *){
  width:18%;
  background-color: #F0EEF7;
}.pain2:not(.theme-new *){
  display:flex;
  flex-wrap: wrap;
}.pain2 div:not(.theme-new *){width:48%;}.pain2 div:nth-of-type(1):not(.theme-new *){padding-right:2rem;}.pain2 div:nth-of-type(2):not(.theme-new *){padding-left:2rem;}.pain5545:not(.theme-new *){
	display: grid;
	grid-template-rows: max-content max-content 1fr max-content;
	grid-template-columns: 55fr 45fr;
  column-gap: 10px;
	grid-template-areas:
	"title    figure"
	"tag      figure"
	"content  figure"
	"footnote figure";
  margin-bottom: 4rem;
}
@media screen and (max-width: 767px){.pain5545:not(.theme-new *){
    width: 100% !important;
    grid-template-columns: 1fr;
    grid-template-rows: max-content max-content 1fr max-content;
     column-gap: 10px;
    grid-template-areas:
    "title"
    "tag"
    "figure"
    "content"
    "footnote";
    margin-bottom: 4rem;
  }
}.pain5545 h4:not(.theme-new *){grid-area: title;font-size: 125%; margin:0 !important;border-bottom: thin solid #306080;}.pain5545 div:not(.theme-new *){grid-area: tag;padding-bottom: 0.5rem;}.pain5545 p:not(.theme-new *){grid-area: content;}.pain5545 small:not(.theme-new *){grid-area: footnote;}.pain5545 img:not(.theme-new *){grid-area: figure;}.pain4555:not(.theme-new *){
  margin-top: 2rem;
  display:flex;
  flex-wrap: wrap;
}.pain4555 div:nth-of-type(1):not(.theme-new *){width:45%;padding-right:1rem;}.pain4555 div:nth-of-type(2):not(.theme-new *){width:55%;padding-left:1rem;}.pain5545 div:nth-of-type(2) img:not(.theme-new *){width: 100%}.pain4555 div:nth-of-type(1) img:not(.theme-new *){width: 100%}


@media screen and (max-width: 767px){.pain5545 div:not(.theme-new *),.pain4555 div:not(.theme-new *),.pain2 div:not(.theme-new *){
    width: 100% !important;;
    padding:0 !important;
  }
}






